MidnightBSD Magus

editors/kate

Basic editor framework for the KDE system

Version Run OSVersion Arch License Restricted Status
4.10.4 253 0.4 i386 gpl2 0 fail

Events

Machine Type Time Message
master 2013-08-16 02:01:56 depend "devel/qjson" does not exist.